[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#240385: kgpgcertmanager: Kgpgcertmanager will not load instantly crashes

Package: kgpgcertmanager
Version: 4:3.2.1-1
Severity: normal

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.4.25-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US

Versions of packages kgpgcertmanager depends on:
ii  kdelibs4                    4:3.2.1-1    KDE core libraries
ii  libart-2.0-2                2.3.16-3     Library of functions for 2D graphi
ii  libc6                       2.3.2.ds1-11 GNU C Library: Shared libraries an
ii  libfam0c102                 2.7.0-5      client library to control the FAM 
ii  libgcc1                     1:3.3.3-5    GCC support library
ii  libice6                     4.3.0-7      Inter-Client Exchange library
ii  libkdenetwork2              4:3.2.1-1    KDE Network library
ii  libpng12-0            PNG library - runtime
ii  libqt3c102-mt               3:3.2.3-2    Qt GUI Library (Threaded runtime v
ii  libsm6                      4.3.0-7      X Window System Session Management
ii  libstdc++5                  1:3.3.3-5    The GNU Standard C++ Library v3
ii  libx11-6                    4.3.0-7      X Window System protocol client li
ii  libxext6                    4.3.0-7      X Window System miscellaneous exte
ii  libxrender1                 0.8.3-7      X Rendering Extension client libra
ii  xlibs                       4.3.0-7      X Window System client libraries m
ii  zlib1g                      1:1.2.1-5    compression library - runtime

-- no debconf information

Latest packages still will not work.

Reply to: